{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174",
  "scrapedAt": "2025-12-17T08:59:16.156Z",
  "page": 174,
  "count": 10,
  "items": [
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.6/ว22088",
      "title": "มาตรการรับมือสถานการณ์ไฟป่า หมอกควัน และฝุ่นละออง ปี 2568 (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรการรับมือสถานการร์ไฟฟป่า หมอกควัน และฝุ่นละออง ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_381198_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรการรับมือสถานการร์ไฟฟป่า หมอกควัน และฝุ่นละออง ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_381198_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.3/ว22089",
      "title": "การขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับ ในปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับในปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_381192_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับในปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_381192_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.3/ว3373",
      "title": "การประชุมชี้แจง ซักซ้อมความเข้าใจเกี่ยวกับการรายงาน ตรวจสอบ และจัดเก็บแบบรายงานผู้สำเร็จการศึกษาตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) ประจำปีการศึกษา 2567 ฯ (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจง ซักซ้อมความเข้าใจเกี่ยวกับการรายงาน ตรวจสอบ และจัดเก็บแบบรายงานผู้สำเร็จการศึกษาตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) ประจำปีการศึกษา 2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_381166_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจง ซักซ้อมความเข้าใจเกี่ยวกับการรายงาน ตรวจสอบ และจัดเก็บแบบรายงานผู้สำเร็จการศึกษาตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) ประจำปีการศึกษา 2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_381166_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.3/ว3372",
      "title": "การจัดกิจกรรมวันไม้เท้าขาวสากลประจำปี พ.ศ.2567 (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมวันไม้เท้าขาวสากลประจำปี พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_381164_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมวันไม้เท้าขาวสากลประจำปี พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_381164_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.6/ว22079",
      "title": "ขอความร่วมมือจัดกิจกรรมรณรงค์วันส้วมโลก ประจำปี 2567 (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจัดกิจกรรมรณรงค์วันส้วมโลก 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_381110_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจัดกิจกรรมรณรงค์วันส้วมโลก 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_381110_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.3/ว3365",
      "title": "ประชาสัมพันธ์เชิญชวนร่วมโครงการบรรพชาอุปสมบท ถวายเป็นพระราชกุศล เนื่องในโอกาสมหามงคลเฉลิมพระชนมพรรษา 6 รอบ พระบาทสมเด็จพระเจ้าอยู่หัว 28 กรกฎาคม 2567 (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y12152655.pdf&filepath=dispatch_upload/backend/core_dispatch_381100_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y12152655.pdf&filepath=dispatch_upload/backend/core_dispatch_381100_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "13 พ.ย. 2567",
      "no": "ปท 0023.5/ว3358",
      "title": "โครงการประกันชีวิตและอุบัติเหตุหมู่ ประจำปี 2568 (ประกาศมาแล้ว 398 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประกันชีวิตและอุบัติเหตุหมู่ ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_381086_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประกันชีวิตและอุบัติเหตุหมู่ ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_381086_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "12 พ.ย. 2567",
      "no": "ปท 0023.5/ว21893",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ ให้แก่องค์การบริหารส่วนตำบล (ประกาศมาแล้ว 399 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ ให้แก่องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_381071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนเฉพาะกิจ ให้แก่องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_381071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "12 พ.ย. 2567",
      "no": "ปท 0023.2/ว22045",
      "title": "แนวทางปฏิบัติเกี่ยวกับการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น ก่อนแต่งตั้งให้เลื่อนวิทยฐานะระดับเชี่ยวชาญพิเศษ ตามาประกาศ ก.จ. ก.ท. และ ก.อบต. เรื่อง มาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะข้าราชการหรือพนักง (ประกาศมาแล้ว 399 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 22045.pdf&filepath=dispatch_upload/backend/core_dispatch_381069_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 22045.pdf&filepath=dispatch_upload/backend/core_dispatch_381069_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    },
    {
      "date": "12 พ.ย. 2567",
      "no": "ปท 0023.6/ว3364",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมหลักสูตร ผู้ปฏิบัติงานพัฒนาคุณภาพระบบบริการอนามัยสิ่งแวดล้อมขององค์กรปกครองส่วนท้องถิ่น (Practitioners) (ประกาศมาแล้ว 399 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.การอบรมหลักสูตร ผู้ปฏิบัติงานพัฒนาคุณภาพระบบบริการอนามัยสิ่งแวดล้อมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_381059_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.การอบรมหลักสูตร ผู้ปฏิบัติงานพัฒนาคุณภาพระบบบริการอนามัยสิ่งแวดล้อมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_381059_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 174,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/174"
    }
  ]
}